{
	"Global" : 
	{
		"samplerate_Hz" : 1.0
	},

	"Controller" :
	{
		"cont_ctrl"				: true,
		"P_min_W"				: 0,
		"P_max_W"				: 3000,	
		"P_q_W"					: 100,
		"theta_lock_K"			: 0.5,
		"kp"					: 2,
		"ki"					: 0.02,
		"kd"					: 400,
		"pid_rho"				: 0.999,
		"heatrate_KPerMin"		: 0.5
	},

	"Simulation" :
	{
		"theta_amb_degC"		: 20,
		"C_joulePerKperkg"		: 4190,
		"M_kg"					: 20,
		"mass_kleak"			: 0.5,
		"mass_delay_s"			: 60,
		"Td_s"					: 10,
		"k_noise"				: 0
	}
}

